Changeset 48541 in spip-zone


Ignore:
Timestamp:
Jun 7, 2011, 1:31:50 PM (10 years ago)
Author:
cedric@…
Message:

Cette version s'arrête avec spip 2.x

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/comments/comments-200/plugin.xml

    r48494 r48541  
    2727        <inclure>comments_pipelines.php</inclure>
    2828</pipeline>
    29 <necessite id="SPIP" version="[2.0.9;]" />
     29<necessite id="SPIP" version="[2.0.9;2.2.0)" />
    3030<utilise id='Z' version="[;]" />
    3131<categorie>communication</categorie>
Note: See TracChangeset for help on using the changeset viewer.